<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
  <title>CSS Layouts</title>
</head>
<body>
    <header class="header">
        <section class="header-wrap">
           <div class="menu_wrap">
               <div class="header_logo">
                   <h1>BLACK & WHITE</h1>
               </div>
               <div class="header-menu">
                   <a href="#home">Home</a>
                   <a href="#about">About</a>
                   <a href="#vacancies">Vacancies</a>
                   <a href="#shop">Shop</a>
               </div>
           </div>
            <div>
                <p class="header-heading">
                    BLACK <strong>&</strong> WHITE
                </p>
                <p class="header-text">
                    An Original Brand Since 1965
                </p>

                <button class="header_button">Show more</button>

            </div>

        </section>
    </header>
    <div class="description_article">
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        At commodi consectetur cupiditate dolor <strong>consectetur adipiscing</strong>
    </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi faucibus,
            tortor vitae egestas posuere, quam orci fermentum velit, vitae molestie
            est libero eget
        </p>
    </div>
    <div class="section_shop_card">
        <p class="section_text">
            Read some of our <strong>featured article</strong>
        </p>
        <div class="section_card_wrap">
            <div class="section_card">
                <div class="image_card-1">
                    <img class="section_card_img"
                         src="img/sample.jpg"
                        alt="img"
                    />
                    <p>Januari 15 Southern France</p>
                </div>


                    <p class="section_card_text">
                        We go on a visually stimulating adventure through some of most scenic and popular ravines.
                        The incredibly impressive Tranquility Cracks shows off a complex series of paths, tunnel ways and
                        awe-inspiring views.
                    </p>

            </div>
            <div class="section_card">
                <div class="image_card-2">
                    <img class="section_card_img"
                         src="img/sample1.jpg"
                         alt="img"
                    />
                    <p>Januari 15 Southern France</p>
                </div>

                    <p class="section_card_text">
                        We go on a visually stimulating adventure through some of most scenic and popular ravines.
                        The incredibly impressive Tranquility Cracks shows off a complex series of paths, tunnel ways and
                        awe-inspiring views.
                    </p>
            </div>

            <div class="section_card">
                <div class="image_card-3">
                    <img class="section_card_img"
                         src="img/sample.jpg"
                         alt="img"
                    />
                    <p>Januari 15 Southern France</p>
                </div>

                    <p class="section_card_text">
                        We go on a visually stimulating adventure through some of most scenic and popular ravines.
                        The incredibly impressive Tranquility Cracks shows off a complex series of paths, tunnel ways and
                        awe-inspiring views.
                    </p>
            </div>
            <div class="section_card">
                <div class="image_card-4">
                    <img class="section_card_img"
                         src="img/sample1.jpg"
                         alt="img"/>
                    <p>Januari 15 Southern France</p>
                </div>


                    <p class="section_card_text">
                        We go on a visually stimulating adventure through some of most scenic and popular ravines.
                        The incredibly impressive Tranquility Cracks shows off a complex series of paths, tunnel ways and
                        awe-inspiring views.
                    </p>
            </div>
        </div>
        <div class="subscribe">

            <div class="form">

                <div class="input-wrap">
                    <span class="input-text">
                        Subscribe to our <strong>newsletter </strong>
                    </span>

                    <input type="email" value="Enter your e-mail adress">
                    <input class="form-submit" type="submit" value="subscribe">
                </div>
            </div>
        </div>
    </div>

<footer>
    <div class="footer-wrap">
            <aside>
                <h2>Black&White</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. At commodi
                    consectetur cupiditate dolor, dolorem, doloremque earum error ex facilis ipsum itaque magnam
                    minus provident quod reprehenderit, soluta suscipit tempora veniam!
                </p>
            </aside>
            <aside>
                <h2>Last Tweet</h2>
                <cite>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. At commodi
                    consectetur cupiditate dolor, dolorem, doloremque earum error ex facilis ipsum itaque magnam
                    minus provident quod reprehenderit, soluta suscipit tempora veniam!
                </cite>
            </aside>
            <aside>
                <h2>Contact</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. At commodi
                    consectetur cupiditate dolor, dolorem, doloremque earum error ex facilis ipsum itaque magnam
                    minus provident quod reprehenderit, soluta suscipit tempora veniam!
                </p>
            </aside>
            <aside>
                <h2>Newsletter</h2>
                <form class="footer-form">
                    <span>
                        Subscribe to our newsletter Subscribe to our newsletter
                    </span>
                    <div class="input_footer">

                        <input type="email" value="Enter your e-mail adress">
                        <input class="form-submit" type="submit" value="subscribe">
                    </div>
                </form>
            </aside>

    </div>
</footer>

</body>
</html>